/* ---------------------------------------- sign in */
.sign_in ul {margin-top:20px; margin-bottom:20px;}
.sign_in .call_to_action {padding-top:6px;}

.sign_in .support_col .top_corners {background:url(../images/backgrounds/signin_top_corners.png) top left no-repeat; height:8px;}
.sign_in .support_col .bottom_corners {background:url(../images/backgrounds/signin_bottom_corners.png) top left no-repeat; height:8px;}

.sign_in_panel {background-color:#f0f0f0; padding-bottom:7px;}

.sign_in_panel h3.top {padding:0;}
.sign_in_panel h3 span {display:block; height:38px; font-size:1.1em; line-height:45px; text-align:center;}

/* safari/ie7 fix */
/*\*/
html>body*.sign_in_panel h3 span {height:37px;}
/**/

/* ie7 */
*:first-child+html .sign_in_panel h3 span {height:38px !important;}

.sign_in_panel form fieldset p.error {color:#b30000; width:212px; padding:0;}

.sign_in_panel hr {border: none; border-bottom: 1px solid #ddd; border-top:1px solid #F0F0F0; height:1px;}

.sign_in_panel form {margin-top:15px;}
.sign_in_panel form fieldset {padding-left:0; margin-bottom:5px;}
.sign_in_panel form fieldset div {width:210px; margin:5px 0 0 0;}
.sign_in_panel form label {padding-top:0;}
.sign_in_panel form input {width:200px;}

.sign_in_panel form .buttons {margin-bottom:19px;}

.sign_in_panel .related_description {padding:10px 8px 0 8px;}
.sign_in_panel .related_description h4 {font-size:0.85em; font-weight:bold; text-transform:uppercase;}
.sign_in_panel .related_description p {color:#515559; margin-bottom:0;}
.sign_in_panel .related_description a {display:inline;}

.sign_in_panel .done {margin-bottom:30px;}
.sign_in_panel .done h3 {text-align:center; padding:0 15px;}

.sign_in_panel .call_to_action {width:auto; margin:0 15px; position:relative !important; left:0 !important;}
.sign_in_panel .call_to_action h3 {color:#9299a1; margin-right:0;}

